

<div class="dashboard">
  <div class="sidebar">
      <ul>
          <li><i class="fas fa-bed"></i> <a routerLink="/addchambre">Add Chambre</a></li>
          <li><i class="fas fa-home"></i> <a routerLink="/addmaison">Add Maison</a></li>
          <li><i class="fas fa-table"></i> <a routerLink="/chambretable">Chambre Table</a></li>
          <li><i class="fas fa-table"></i> <a routerLink="/maisontable">Maison Table</a></li>
          <li><i class="fas fa-calendar"></i> <a routerLink="/reservation">Reservation</a></li>
      </ul>
  </div>


    <div class="content">
      
        <!-- Your content goes here -->
        <div class="container">
          <div class="row align-items-center">
          <div class="col-lg-9 mx-auto text-center">
           
            <h2 class="mb-3"> Owner Dashboard</h2>
    <p>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas in mi
      libero. Quisque convallis, enim at venenatis tincidunt.
    </p>
      <!--
            <table class="table">
              <thead class="thead-dark">
                <tr>
                  <th scope="col">Id</th>
                  <th scope="col">Name</th>
                  <th scope="col">Addresst</th>
                  <th scope="col">Description</th>
                  <th scope="col">city</th>
                  <th scope="col">Image</th>
                  <th scope="col">Action</th>
                </tr>
              </thead>
              <tbody>
                <tr *ngFor="let m of owners">
                  <th scope="row">{{ m.id }}</th>
                  <td>{{ m.name }}</td>
                  <td>{{ m.address }}</td>
                  <td>{{ m.description }}</td>
                  <td>{{ m.city }}</td>
                  <td>
                    <div class="image-wrapper">
                      <img [src]="m.imageData" alt="Maison Image">
                    </div>
                  </td>
                      <td>
                        <button class="btn btn-danger mgr-3" (click)="deleteMaison(m.id)">
                            <i class="fas fa-trash"></i> Delete
                        </button>
                    
                   
                        <button class="btn btn-success" (click)="navigate(m.id)">
                            <i class="fas fa-edit"></i> Update
                        </button>
                  
                   
                      <a class="btn btn-info">
                        <i class="fas fa-eye"></i> View
                    </a>
                    
                    
                    </td>
                    </tr>
              </tbody>
            </table>



    </div>
</div>
-->


      
      
    
       
